
Image Component Library - Bug #156

bug-reset does not work for dc cameras

2013-02-21 15:15 - Christof Elbrechter

Status: Closed Start date: 2013-02-21

Priority: Normal Due date:  

Assignee: Christof Elbrechter % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: icl-8.0   

Description

[pertinax:~/projects/ICLProjects/ICLPhysics/trunk]> icl-camera-config -i dc800 1 -r

[/homes/celbrech/projects/_ICL_cmake_revise_branch/ICLIO/src/ICLIO/GenericGrabber.cpp:resetBus,line: 308] Can not reset bus of

grabber 'dc800=1'. No bus-reset function registered.

Unrecognised OpenGL version

libdc1394 error: Error: Failed to allocate iso bandwidth

libdc1394 error: Error: Failed to setup DMA capture

Floating point exception

[pertinax:~/projects/ICLProjects/ICLPhysics/trunk]> icl-camera-config -i dc 1 -r

[/homes/celbrech/projects/_ICL_cmake_revise_branch/ICLIO/src/ICLIO/GenericGrabber.cpp:resetBus,line: 308] Can not reset bus of

grabber 'dc=1'. No bus-reset function registered.

Unrecognised OpenGL version

History

#1 - 2013-03-07 17:55 - Viktor Richter

- Status changed from New to Feedback

- Assignee changed from Viktor Richter to Christof Elbrechter

- % Done changed from 0 to 100

Bug should be resolved now.

#2 - 2013-04-15 11:21 - Christof Elbrechter

- Status changed from Feedback to Closed

this bug could not be reproduced
